{
  "_args": [
    [
      {
        "name": "conf",
        "raw": "conf",
        "rawSpec": "",
        "scope": null,
        "spec": "latest",
        "type": "tag"
      },
      "/home/dalton/Estudos/electron"
    ]
  ],
  "_from": "conf@latest",
  "_id": "conf@0.11.0",
  "_inCache": true,
  "_installable": true,
  "_location": "/conf",
  "_nodeVersion": "4.4.5",
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/conf-0.11.0.tgz_1466765657432_0.4918784578330815"
  },
  "_npmUser": {
    "email": "sindresorhus@gmail.com",
    "name": "sindresorhus"
  },
  "_npmVersion": "2.15.5",
  "_phantomChildren": {},
  "_requested": {
    "name": "conf",
    "raw": "conf",
    "rawSpec": "",
    "scope": null,
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/conf/-/conf-0.11.0.tgz",
  "_shasum": "1a3da303111b92b18e6eef8842531f5fce8b5bca",
  "_shrinkwrap": null,
  "_spec": "conf",
  "_where": "/home/dalton/Estudos/electron",
  "author": {
    "email": "sindresorhus@gmail.com",
    "name": "Sindre Sorhus",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/conf/issues"
  },
  "dependencies": {
    "dot-prop": "^3.0.0",
    "env-paths": "^0.2.0",
    "mkdirp": "^0.5.1",
    "pkg-up": "^1.0.0"
  },
  "description": "Simple config handling for your app or module",
  "devDependencies": {
    "ava": "*",
    "del": "^2.2.1",
    "tempfile": "^1.1.1",
    "xo": "*"
  },
  "directories": {},
  "dist": {
    "shasum": "1a3da303111b92b18e6eef8842531f5fce8b5bca",
    "tarball": "https://registry.npmjs.org/conf/-/conf-0.11.0.tgz"
  },
  "files": [
    "index.js"
  ],
  "gitHead": "c43229217cf98eeafb40a2a717533786c154f8c2",
  "homepage": "https://github.com/sindresorhus/conf#readme",
  "keywords": [
    "config",
    "store",
    "app",
    "storage",
    "conf",
    "configuration",
    "settings",
    "preferences",
    "json",
    "data",
    "persist",
    "persistent",
    "save",
    "load",
    "read",
    "write"
  ],
  "license": "MIT",
  "maintainers": [
    {
      "email": "sindresorhus@gmail.com",
      "name": "sindresorhus"
    }
  ],
  "name": "conf",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/conf.git"
  },
  "scripts": {
    "test": "xo && ava"
  },
  "version": "0.11.0",
  "xo": {
    "esnext": true
  }
}
